#page {
	width:100%;
	float:left;
}
.double-border {
	border-top:#a9936c double 8px;
	border-bottom:#a9936c double 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	width:100%;
	float:left;
}
#main {
	width: 1200px;
	margin:0 auto;
}
.rcorner {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #FFF;
	border-bottom-color: #000;
	border-left-color: #FFF;
	background-color:#FFF;
}
.box1 {
	float:left;
	width:38%;
	text-align:center;
	height:70px;
	background-color: #8f1f44;
}
.box1 div {
	background-color:#FFF;
	width:300px;
	padding:10px 0;
	text-align:center;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	margin: 0 auto;
}
.box2 {
	float:right;
	width:38%;
	text-align:center;
	height:70px;
	background-color: #8f1f44;
}
.box2 div {
	background-color:#FFF;
	width:300px;
	padding:10px 0;
	text-align:center;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	margin: 0 auto;
}
.dvpg {
  text-align: center;
  width: 100%;
}
.termstxt {
	background: #fff none repeat scroll 0 0;
	border-radius: 5px;
	color: #000;
	font-family: Calibri;
	font-size: 13pt;
	line-height: 15pt;
	margin: 0 auto;
	padding: 20px;
	text-align: center;
	width: 800px;
	border: 1px solid #999;
}
h4 {
  font-size: 20px;
  margin: 25px 0;
}
h1, h2, h3, h4, h5, h6 {
  clear: both;
  font-family: "Varela Round",sans-serif;
  line-height: 1.3;
}
.tabled {
  line-height: 1;
  margin: 0;
  width: 800px;
}
table {
  border-bottom: 1px solid #ededed;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 14px;
  line-height: 2;
  margin: 0 0 20px;
  width: 100%;
}
body {
	background-color: #ededed;
}
.txt {
	font-family: Calibri;
	font-size: 14pt;
}
.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:#a9936c;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#ffffff;
	font-family:calibri;
	font-size:11pt;
	padding:3px 8px;
	text-decoration:none;
	text-shadow:1px 1px 0px #000000;
}
#titlebar {
	background-color:#FFF;
	margin: 10px 0;
	width:100%;
	height:112px;
}
#flt{
	float:left;
	width:50%;
	text-align:center;
}
.style1 {	
	font-family:"Lucida Handwriting", "Brush Script Std";
	font-size: 25px;
	font-weight: bold;
	font-style: italic;
	line-height:1;
	text-shadow:2px 2px 0 #fff,
-2px -2px 0 #fff,
2px -2px 0 #fff,
-2px 2px 0 #fff,
0px 2px 0 #fff,
2px 0px 0 #fff,
0px -2px 0 #fff,
-2px 0px 0 #fff,
2px 2px 1px #fff;
filter: progid:DXImageTransform.Microsoft.Chroma(Color=#cccccc)
        progid:DXImageTransform.Microsoft.Glow(color=ffffff,strength=3);
}
.style2 {	
    font-family:"Lucida Handwriting", "Brush Script Std";
	font-size: 15px;
	line-height:1;
	text-shadow:2px 2px 0 #fff,
-2px -2px 0 #fff,
2px -2px 0 #fff,
-2px 2px 0 #fff,
0px 2px 0 #fff,
2px 0px 0 #fff,
0px -2px 0 #fff,
-2px 0px 0 #fff,
2px 2px 1px #fff;
filter: progid:DXImageTransform.Microsoft.Chroma(Color=#cccccc)
        progid:DXImageTransform.Microsoft.Glow(color=ffffff,strength=3);
}
.end {
	font-family: "Lucida Handwriting";
}
.capitals {
	font-size:16px;
}